<?xml version="1.0" encoding="utf-8"?>
<!--_SIG=UAwnMH0Zp5fPSdT8832xxPGdDkfKqX6PlSzSFqT0LowZyjlam9CS8yHn9009PDR3GDyjOgtZm7cEO+Rw+DS+u+JIdLSbuf12MZlvTCNBH0LPvc3yKCQiWVuOYvAHbQPl4a7gSdHMLVWfGDtuhJQqejewdVthF4RQhGZFkKkhBRI=-->
<Package Id="IME32.ja-jp" Type="MSI" Path="IME32.MSI" Version="1.0" ProductCode="{90120000-0028-0411-0000-0000000FF1CE}" MSIVersion="12.0.4518.1014" Platform="x86">
	<Feature Id="Gimme_OnDemandData" Cost="0">
		<OptionRef Id="Gimme_OnDemandData"/>
	</Feature>
	<Feature Id="SetupXmlFiles" Cost="903">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="SetupControllerFiles" Cost="903">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="MsoInstalledPackagesScopedIntl_1041" Cost="0">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="IMEMainIntl.x86_1041" Cost="151966767">
		<OptionRef Id="IMEMain_1041"/>
	</Feature>
</Package>
